* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    border: none;
    outline: none;
    scroll-behavior: smooth;
    font-family: Poppins, sans-serif;
}
:root {
    --bg-color: #fffdf2;
    --second-bg-color: #fffdf2;
    --text-color: #000;
    --main-color: #106ebe;
}
html {
    font-size: 62.5%;
    overflow-x: hidden;
}
body {
    background: var(--second-bg-color);
    color: var(--text-color);
}
section {
    min-height: 100vh;
    padding: 10rem 9% 2rem;
}
.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 2rem 9%;
    background: var(--bg-color);
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 100;
}
.logo {
    font-size: 2.5rem;
    color: var(--text-color);
    font-weight: 600;
    cursor: default;
}
.navbar a{
    font-size: 1.7rem;
    color: var(--text-color);
    margin-left: 4rem;
    transition: 2s;
}
.navbar a:hover,
.navbar a.active {
    color: var(--main-color);
}
.home {
    display: flex;
    align-content: center;
    margin-left: 0%;
    margin-top: 5%;
}
.home-content h3 {
    font-size: 2.8rem;
    font-weight: 700;
}
span {
    color: var(--main-color);
}
.home-content h1 {
    font-size: 4.5rem;
    font-weight: 700;
    line-height: 1.3;
}
.home-content p {
    margin-top: 1rem;
    font-size: 2rem;
}
.home-img {
    margin-top: 0;
}
.sosial-media a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 4rem;
    height: 4rem;
    background: white;
    border: .2rem solid var(--main-color);
    border-radius: 50%;
    font-size: 2rem;
    color: var(--main-color);
    margin: 3rem 1.5rem 3rem 0;
}
.btn {
    display: inline-block;
    padding: 1rem 2.8rem;
    background-color: var(--main-color);
    border-radius: 4rem;
    box-shadow: 0 0 1rem var(--main-color);
    font-size: 1.6rem;
    color: var(--second-bg-color);
    letter-spacing: .1rem;
    font-weight: 600;
    transition: .5s ease;
}
.btn:hover {
    box-shadow: none;
}
iframe {
    margin-left: 10rem;
    margin-top: 5rem;
    border-radius: 25px;
}
.about {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
    background-color: white;
}
.heading {
    text-align: center;
    font-size: 3.8rem;
}
.about-img img {
    width: 400px;
    height: 400px;
}
.about-content h2 {
    text-align: left;
    line-height: 1.2;
}
.about-content p {
    font-size: 2rem;
    margin-top: 0.5rem;
    margin-bottom: 2rem;
}
.courses h2 {
    margin-bottom: 5rem;
}
.courses-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 2rem;
}
.courses-container .courses-box {
    flex: 1 1 30rem;
    background: var(--second-bg-color);
    padding: 3rem 2rem 4rem;
    border-radius: 2rem;
    text-align: center;
    border: .2rem solid var(--bg-color);
    transition: .5s ease;
}
.courses-container .courses-box:hover {
    border-color: var(--main-color);
    transform: scale(1.02);
}
.courses-box h3 {
    font-size: 2.5rem;
}
.courses-box p {
    font-size: 2rem;
    margin: 1rem 0 3rem;
}
